
  
/*Begin CSS reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0 none;margin: 0;outline: 0 none;padding: 0;}
body {height: 100%;font-family: Nunito Sans, Sans-Serif;line-height:1.3em;color: #a3a3a3; background: linear-gradient(to bottom right, rgb(0, 0, 0),rgba(0, 0, 0,0.5),transparent), url(/org_files/16/images/rd2/profile_0000_plain.png) no-repeat center; background-size: cover;}
.clear {clear: both;margin: 0px;padding:0px;height:0px;}
.hidden {display: none;}
a img , img {height:auto;border:0 none; max-width: 100%;}
*{box-sizing:border-box;}
/*End CSS Reset*/

/*CHANGE FONT SIZE HERE*/
body{font-size:19px;}

/*#cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"] {*/
/*    background-color: #000000 !important;*/
/*    background-image: none !important;*/
/*    border: medium none !important;*/
/*    color: #fff;*/
/*    cursor: pointer;*/
/*    font-family: arial;*/
/*    font-size: 17px;*/
/*    font-weight: bold;*/
/*    margin: 10px 15px 0 0 !important;*/
/*    padding: 6px 12px 8px;*/
/*}*/

#cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"] {
	border: 0;
	margin: 5px;
	background-image: none;
	cursor: pointer;
	background-color: #FFF;
	color: #000;
	box-shadow: none;
	padding: 3px 15px;
	font-family: inherit;
	width: auto;
	border-radius: 3px;
	font-size: 1em;
	line-height: 1.5em;
	font-weight: bold;
}

#cres_content .cres_indent_40 {
    padding-left: 20px;
}

#wrapper {
  width:100%;
  float:left;
}

#header {
  float: left;
  width: 100%;
  background-color: #000;
}

#header img {
	height: auto;
	margin: 20px auto 0;
	width: 100%;
	display: block;
	max-width: 293px;
}

#nav {
  background-color: #000000;
  float:left;
  width:100%;
}

#nav ul {
  margin:0;
  padding:0;
}

#nav ul li {
  list-style:none outside none;
  margin:0;
  padding:0;
  display:inline;
}

#nav a{
  text-decoration:none;
  color:#fff;
  display:block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 18px;
  line-height: 24px;
}

#nav span.icon {
    font-size: 24px;
    display: block;
    float: left;
    margin-right: .5em;
}

#nav ul li a:link, 
#nav ul li a:visited, 
#nav ul li a:hover, 
#nav ul li a:active {
  padding: 10px 0px;
  margin:0 0 0 4%;
}
#nav ul li ul {
  display:none;
  margin:0;
  padding:0;
  position:absolute;
  list-style-type: none;
  width:100%;
  z-index: 10;
}

#nav ul li ul li a:link, 
#nav ul li ul li a:visited {
  background: #000000;
  border-top:1px solid #fff;
  padding:13px 5%;
  margin:0;
  text-decoration:none;
  width:100%;
}

#nav ul li ul li a:hover,
#nav ul li ul li a:active {
  background-color:#FFF;
  color:#000000;
}

#quick_links {
  width:100%;
  float:left;
  background-color:#333;
}
#quick_links ul {
  padding:0;
  margin:0;
  list-style:none;
}
#quick_links ul li {
  padding:0;
  margin:0;
}
#quick_links ul li a, 
#quick_links ul li a:visited {
  display:block;
  width:35%;
  padding: 9px 2px;
  color:#FFFFFF;
  text-decoration:none;
  font-size: 17px;
  line-height: 1.2em;
  white-space: nowrap;
  text-align:center;
  float: left;
}
#quick_links ul li a:hover, 
#quick_links ul li a:active {
  color:#fff;
}

#quick_links ul li a.first {
  width:40%;
}
#quick_links ul li a.last {
  width:60%;
}

/*** Header End ****/
 
/*** Content Start ****/
#content_wrapper {
  width:100%;
  float:left;
  clear: both;
}
#body_content{
  width:100%;
  margin:0px auto;
}
/*** Content End ****/
 
/*** Footer Start ****/
#footer {
  font-family: arial;
  padding: 10px 0;
  text-align:center;
  font-size: 11px;
  clear: both;
  padding: 0px 15px 20px;
  background-color:#FFFFFF;
  width:100%;
}

#footer_wrapper {
  width:100%;
}

#footer_wrapper p {
  margin:0 0 1em;
}
/*** Footer End ****/  
 
/***********************CRESCENDO TEMPLATE STYLESHEET 1 WIDE*********************/
/*Hide all the desktop elements*/
#cres_content #cres_pp_img,#cres_content .donor_story_main_header,#cres_content #cres_ds_actions,#cres_content #cres_share_actions,#cres_content #cres_pp_div, #cres_pp_img, #cres_content .what_give_header,#cres_content .how_give_header,#cres_content #how_give_flow_wrapper,#cres_content .cres_ebro_btn,.topText, #cres_content #cres_news_box_grid .cres_left_column, #cres_content .cres_text_resize, #learn_wills_container .learn_wills_header, #cres_content .cres_more_link, #cres_article_opts_top, #cres_donor_story img, #cres_articles_div img, #cres_article_opts_bottom, #image_banner{
  display:none !important;
}

#cres_content {
  font-family: inherit;
  font-size: 1em;
  line-height: 1.5em;
  color: inherit;
  width:100%;
  padding: 20px 15px;
  float:left;
}

#cres_content .breadcrumb{
  display:none;
}

#cres_content p {
  margin:0 0 1em;
  padding: 5px 0px;
}

#cres_content .medTitle {
  padding: 5px 0px;
  font-size: 1.0em;
}

#cres_content .smallTitle {
  padding: 5px 0px;
  font-size: 0.8em;
  font-weight: bold;
}

#cres_content .smallerTitle {
  padding: 5px 0px;
  font-size: 0.7em;
}

#cres_content .lightColorDiv {
  background-color: #f5f5f5;
  border-color:#BBBBBB;
}

h1.cresPageHeader,
h1.mgrHeaderTitle,
#cres_content .bigTitle {
  font-family: Arial, Helvetica, Verdana, Sans-serif;
  color: #000000;
  font-size: 23px;
  background-color:#FFF;
  margin: 0;
  padding: 5px 0 10px;
  clear:both;
  font-weight: bold;
}

h2.cresArticleTitle {
	margin: 10px 0px;
	padding: 0px 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.684em;
}

h2.mgrSubHeaderTitle{
  font-weight: normal;
  margin: 5px 0px 5px 0px;
  color: #000000;
   font-size: 1.4em;
}

h2.mgrSubHeaderTitle_U{
  font-weight: normal;
  margin: 5px 0px 0px 0px;
  color: #000000;
  border-bottom: 1px solid #CCCCCC;
  font-size: 1.4em;
}

h2.mgrSubHeaderTitle_S{
  font-weight: normal;
  margin: 5px 0px 0px 0px;
  color: #000000;
   border-top: 1px solid #CCCCCC;
  background-color:#F3F3F3;
  font-size:1.3em;
}

h3.mgrSubHeaderTitle{
  font-weight: normal;
  margin: 5px 0px 5px 0px;
  color: #000000;
   font-size: 1.2em;
}

h3.mgrSubHeaderTitle_U{
  font-weight: normal;
  margin: 5px 0px 0px 0px;
  color: #000080;
   border-bottom: 1px solid #CCCCCC;
  font-size:1.2em;
}

h3.mgrSubHeaderTitle_S{
  font-weight: normal;
  margin: 5px 0px 0px 0px;
  color: #000080;
   border-top: 1px solid #CCCCCC;
  background-color:#F3F3F3;
  font-size:1.2em;
}

.cresDateHead, .cresPublishDate, h3.cresDateHead{
  font-size: 1em;
  font-weight: normal;
  margin: 0px;
  padding: 5px 0px;
  color: #696969;
  clear:both;
  font-style:italic;
  text-align: right;
}

/* FORM CSS */
#cres_content input {
  float:left;
  border:1px solid #CCCCCC;
  background-color:#DDDDDD;
  margin: 0 0 15px;
  background-image: none;
  background-color: #fff;
}

#cres_content input:hover {
  border-color:#C0CCDA;
  background-color: #BBBBBB;
  background-image: none;
}

#cres_content input:focus {
  border-color: #c5c5c5;
  background-color: #ffffdd;
  background-image: none;
} 

#cres_content input.cres_preview_btn {
  display:none;
}
  
/* NEWS BOX GRID*/
#cres_content #cres_news_box_grid {
  float: none;
}

#cres_news_box_grid .cres_news_box_grid_wide {
  width: 100%;
  float: left;
  margin: 0px;
}

#cres_content .bigMedTitle , #cres_news_article .cres_body_article h2, #cres_content #cres_news_box_grid a .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL{
  font-size: 17px;
  line-height: 26px;
  font-weight: bold;
  color: #000000;
  margin: 2px 0px 10px;
  padding: 0px;
  clear:both;
}

.cres_news_box_grid-Small-Title {
  font-size: 1em;
  color: #000000;
  font-weight: bold;
  margin: 2px 0px;
  padding: 0px;
  text-transform: none;
}

#cres_content #cres_news_box_grid .cres_right_column {
  margin:0;
  padding:0 25px 0 0;
  background:transparent url(../images/arrow.png) 99% center no-repeat;
}

#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
  display:block;
  color: inherit;
  font-size: 1em;
  text-decoration:none;
  font-weight:normal;
  padding:10px 0;
  margin:0;
  border-bottom:1px solid #CCCCCC;
  font-weight: normal;
}

/*#cres_content #cres_news_box_grid a:hover, #cres_content #cres_news_box_grid a:active {*/
/*  color:#000000;*/
/*}*/

/*#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-Title {*/
/*  color:#000000;*/
/*}*/

#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle {
	font-size: 1em;
	margin: 0px 0px 2px;
	padding: 0px;
	color: #fff;
	font-weight: bold;
}

#cres_content #cres_news_box_grid a:visited .cres_news_box_grid-SubTitle {
	color: #AAA;
}

/*#cres_content #cres_news_box_grid a:hover .cres_news_box_grid-SubTitle{*/
/*  color:#000000;*/
/*}*/

/*Listings for every 2nd Tier pages*/
#what_give_ul li a, 
#what_give_ul li a:visited, 
#how_give_ul li a, 
#how_give_ul li a:visited, 
#donor_story_main_ul li a, 
#donor_story_main_ul li a:visited, 
#learn_wills_ul li a, 
#learn_wills_ul li a:visited, 
#gift_calc_ul li a, 
#gift_calc_ul li a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 10px 25px 10px 15px;
	color: inherit;
	font-size: 1em;
	display: block;
	background: transparent url(../images/arrow.png) 99% center no-repeat;
	font-weight: normal;
}

#learn_wills_ul {
    clear: both;
    float: left;
    margin: 0px 0px 1em;
    padding: 0px;
}

#learn_wills_ul li {
  clear: both;
  list-style: none;
  margin: 0px;
  padding: 10px 0px;
  border-top: 1px solid #BBBBBB;
}

#cres_news_box_wills_guide,
#cres_news_box_wash_hotline,
#cres_news_box_wash_hotline_small,
#cres_news_box_donor_story,
#cres_news_box_personal_planner,
#cres_news_box_savvy_living,
#cres_news_box_what_to_give,
#cres_news_box_how_to_give,
#cres_news_box_plgive_calc,
#cres_news_box_plgive_calc_wide,
#cres_news_box_plan_your_will,
#cres_news_box_learn_about_wills,
#cres_news_box_finance_news,
#cres_news_box_advisor_news,
#cres_news_box_spotlight,
#cres_news_box_glaw_pro,
#cres_news_box_glaw_calc,
#cres_news_box_glaw_case_week,
#cres_news_box_glaw_plr,
#cres_news_box_glaw_article,
#cres_news_box_advisor_spotlight,
#cres_news_box_pg_home,
#cres_news_box_donor_enews,
#cres_news_box_advisor_enews,
#cres_news_box_create_plan,
#cres_news_box_news {
  border-color: #CCCCCC;
  border-style: solid;
}

#cres_content #cres_news_box_about_us_org,
#cres_content #cres_news_box_about_us_gp {
  border-style: none;
  width:100%;
  padding:0px;
  margin:0px 0px 10px;
  height:auto;
}

#cres_content #cres_contact, #cres_content #cres_contact fieldset, #cres_content #cres_contact div, #cres_content #cres_contact label {width: 100%;}
#cres_content #cres_contact_email, #cres_content #cres_contact_lname, #cres_content #cres_contact_fname, #cres_content #cres_contact textarea {width:98%;}


/***********************END TEMPLATE STYLESHEET 1 WIDE*********************/


/****** DO TWEAKS - TO BE MERGED WITH JH'S CODE ******/

/* GLOBAL TWEAKS */

#cres_content .bigMedTitle, #cres_news_article .cres_body_article h2, #cres_content #cres_news_box_grid a .cres_news_box_grid-Title, #cres_content h2.bigMedTitle_NL {
	margin: 3px 0px 8px;
	padding: 0px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.684em;
	line-height: 1em;
}

#cres_content #cres_news_box_grid a, #cres_content #cres_news_box_grid a:visited {
    padding: 10px 0 15px;
}

h2.cresArticleTitle {
    line-height: 1.3em;
}

#footer {
    font-size: 0.8em;
    padding: 15px 15px 20px;
}

/* HOME PAGE */

#mobile_marketing h1 {
    color: #000 !important;
    font-size: 1.7em !important;
    line-height: 1.2em;
}

#mobile_marketing {
    margin: 0 0 10px;
}

/* http://m.giftplanning.com/?pageID=123 */

h1.cresPageHeader, h1.mgrHeaderTitle, #cres_content .bigTitle {
	font-size: 1.9em;
	background: none;
	color: #fff;
	text-align: right;
	font-weight: bold;
	line-height: 1.1em;
}

/* http://m.giftplanning.com/?pageID=158 */

#iradisclaimer {
    line-height: 1.4em !important;
}


/* http://m.giftplanning.com/?pageID=163 */

#what_give_container {
    overflow: hidden;
}

/* http://m.giftplanning.com/?pageID=18 */

#learn_wills_container h2.bigMedTitle_NL {
    margin: 0 0 15px;
    }

#learn_wills_ul {
    margin: 0 0 20px !important;
}

/* https://m-giftplanning.giftlegacy.com/?VID=-1&DID=42&pageID=136&eBroID=88 */

#cres_content input {
   font-family: arial;
   font-size: 1em;
}

#cres_content button, #cres_content input[value="Submit"], #cres_content input[type="button"] {
    -webkit-appearance: none;
    /*padding: 8px 12px; */
}

#cres_contact_comments {
    height: 200px;
      }
#footer big {
  text-transform: uppercase;
}


/***************************************************/
/**************Calculator Update - MA***************/
/***************************************************/

/***************************************************/
/* Custom Colors & Font Size */

#cres_calc legend,
#cres_calc fieldset div label,
#cres_calendarDiv .cres_OrgBGColor {
  background: #333 !important; /*Custom Dark Color*/
}

#cres_content .cres_calc_cal path {
fill: #333; /*Custom Dark Color*/
}

#cres_calc fieldset,
#cres_calc fieldset + div {
  background: #e1e1e1 !important; /*Custom Light Color*/
}

#cres_calc fieldset {
font-size: 1em; /*Font Size Adjustment if Needed*/
}

#cres_calc fieldset div label {
  border: 1px solid #333 !important; /*Custom Dark Color*/
}

#cres_calc button {
  background-color: #555 !important; /*Custom Button Color*/
  color: #fff !important; /* Choose Visible Color for Button */
}

#cres_calc button:hover {
  background-color: #555 !important; /*Custom Button Color*/
  color: #fff !important; /* Choose Visible Color for Button */
opacity: 0.85;
}

/***************************************************/
/* Standard Styles */
#cres_calc {
  margin: auto;
}

#cres_calc * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#cres_calc .bigMedTitle {
  font-weight: normal;
  line-height: 1.3em;
}

#cres_calc div {
  clear: both;
  float: left;
}

#cres_calc input {
  float: left;
  margin: 0px 0px 15px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(204, 204, 204);
  border-image: initial;
}

#cres_calc label {
  text-align: right;
}

#cres_calc .cres_calc_radio {
  background: none !important;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}

#cres_calc span {
  float: left;
}

.cres_calc_help {
  display: none;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(204, 204, 204);
  border-image: initial;
}

#cres_calc #firstPerson,
#cres_calc #secondPerson {
  margin: 0px;
  padding: 0px;
}

#cres_calc img {
  float: left;
  margin-left: 5px;
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
}

div#cres_calendarDiv {
  background-color: rgb(248, 248, 248);
  display: none;
  position: absolute;
  z-index: 999;
  border-color: rgb(153, 153, 153) rgb(119, 119, 119) rgb(119, 119, 119) rgb(153, 153, 153);
  border-style: solid;
  margin: 0px;
  padding: 0px;
}

#cres_calendarDiv a {
  text-decoration: none;
}

div#cres_calendarDiv table {
  height: 80%;
}

div#cres_calendarDiv table, div#cres_calendarDiv tr {
  border-collapse: separate;
  width: 100%;
  border-spacing: 5px;
  border-width: 0px;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 0px;
  padding: 0.1em;
}

div#cres_calendarDiv td {
  text-align: right;
  border-collapse: separate;
  width: 14%;
  height: 10%;
  border-spacing: 5px;
  border-width: 0px;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 0px;
  padding: 0px;
}

div#cres_calendarDiv select {
  font-size: 1em;
  margin-bottom: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(221, 221, 221);
  border-image: initial;
  padding: 0.1em;
}

#cres_calendarDiv td.tdLink {
  cursor: pointer;
}

#cres_content div.cres_calc_cal {
width: 20px;
height: 23px;
margin: 5px 0 0 5px;
float: left;
clear: none;
}

#cres_calc fieldset .cres_calc_tax_rate_radio {
  margin: 0px;
  padding: 0px;
  border: none;
  clear: right;
  width: auto !important;
}

#cres_calc fieldset + div {
  padding-bottom: 30px;
}

#cres_calc button, #cres_calc input[value="Submit"], #cres_calc input[type="button"] {
  border: 0;
  background-image: none;
  cursor: pointer;
}

/***************************************************/
/* Responsive Containers */

#cres_calc,
#cres_calc fieldset,
#cres_calc div {
  width: 100%;
  max-width: 810px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#cres_calc {
   position: relative;
}

/***************************************************/
/* Calc Title & Help Button */

#cres_calc img#calc_help_btn {
  position: absolute;
  right: 15px;
  top: 20px;
  max-width: 65px;
}

#cres_calc legend {
  border: none;
  width: 100%;
  display: block;
  clear: both;
  margin: 0;
  border-bottom: 1px solid #fff;
}

#cres_calc legend .bigMedTitle {
  font-size: 2em;
  padding: 20px 130px 20px 20px !important;
  width: 100%;
  color: #fff;
  margin: 0;
  display: block;
  float: none;
}

/***************************************************/
/* Calc Form */

#cres_calc fieldset {
  float: none;
  margin: 0;
  padding: 40px;
  border: none;
}

#cres_calc div {
  margin: 15px 0 0 0;
}

#cres_calc fieldset > div:first-child,
#cres_calc fieldset > div:first-child + div {
  margin-top: 0;
}

#cres_calc fieldset div label {
  float: left;
  width: 200px;
  margin-right: 0px;
  color: #fff;
  padding: 10px;
  height: 42px;
}

#cres_calc fieldset div input[type='radio'] + span,
#cres_calc fieldset .cres_calc_tax_rate_radio span {
  margin: 0 10px 0 0;
  padding: 10px 0;
}

#cres_calc input,
#cres_calc input:hover,
#cres_calc select,
#cres_calc select:hover {
  background-image: none;
  background: #fff !important;
  border-left: none;
  font-size: 1em;
  padding: 10px !important;
}

#cres_calc input[type="text"],
#cres_calc input[type="text"]:hover,
#cres_calc select,
#cres_calc select:hover {
border-radius: 0 !important;
border-color: rgb(204, 204, 204);
}

#cres_calc .cc_large,
#cres_calc .cc_med,
#cres_calc .cc_small,
#cres_calc select {
  font-family: inherit;
  font-weight: inherit;
  height: 42px;
  margin: 0;
}

#cres_calc .cc_large {
  width: 50% !important;
}

#cres_calc .cc_med {
  width: 40% !important;
}

#cres_calc .cc_small,
#cres_calc #cres_calc_gift_date,
#cres_calc #cres_calc_payout_date,
#cres_calc #cres_calc_def_payout_date {
  width: 30% !important;
  max-width: 115px;
}

#cres_content #cres_calc .cres_calc_radio,
#cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
  margin: 13px 5px 14px 10px !important;
  padding: 0 !important;
}

#cres_calc .cres_calc_help {
  padding: 15px;
  margin-bottom: 10px !important;
  background-color: #f9f9f9;
  margin-top: -1px !important;
  line-height: 1.3em;
}

#cres_calc #cres_calc_cash_div[style*="display:none"] + .cres_calc_help {
display: none !important;
}

#cres_calc #cres_calc_cash_div[style*="display:block"] + .cres_calc_help[style*="display:block"] {
display: block;
}

#cres_calc fieldset div input[type='text'] + span {
  margin: 0 5px 0 7px;
  padding: 10px 0;
}

/***************************************************/
/* Calc Buttons */

#cres_content #cres_calc fieldset + div {
  float: none;
  margin: 0;
}

#cres_content #cres_calc button {
  width: 29.33333%;
  margin: 0 1% !important;
  border-radius: 40px !important;
  padding: 20px;
  border-right: none;
  border-bottom: none;
  font-family: inherit;
  font-weight: inherit;
  font-size: 1em;
}

#cres_calc img {
  cursor: pointer;
}

/***************************************************/
/* Calc Calendar */

#cres_calc .cres_calc_cal {
  cursor: pointer;
}

div#cres_calendarDiv .cres_OrgBGColor {
  padding: 5px 15px !important;
}

div#cres_calendarDiv {
  border-width: 1px 1px 1px 1px;
  font-family: inherit;
  font-size: 1em;
  height: auto;
  line-height: 1.5em;
  width: 20em;
}

div#cres_calendarDiv select {
  margin-top: 5px;
  margin-bottom: 10px;
  font-family: inherit;
  font-weight: inherit;
  background: #ffffff;
  width: 45%;
}

div#cres_calendarDiv select option {
  font-weight: inherit;
}

div#cres_calendarDiv td {
  font-size: 14px;
}

div#cres_calendarDiv > div.cres_OrgBGColor > a {
  text-transform: uppercase;
  font-size: 1.1em;
}

/***************************************************/
/* Media Queries */

@media only screen and (max-device-width: 1024px) and (orientation : landscape), (orientation : portrait) {

  #cres_content #cres_calc input[type='radio'] {
      -webkit-appearance: radio;
      border: 1px solid #666;
  }

  #cres_content #cres_calc input[type='radio']:checked {
      -webkit-appearance: radio;
      border: 1px solid #666;
      background: #000 !important;
      border-radius: 50%;
  }

}

@media screen and (max-width: 900px) {

  #cres_calc fieldset {
      font-size: 1em;
  }

  #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
      margin: 13px 5px 14px 0px !important;
  }

  #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate:first-child {
      margin-left: 10px !important;
  }

}

/* Swap to 1-Column Layout */
/* Change max-width to trigger 1-column layout at any screen width */
/* Note: When changing max-width from 767px, place "Calendar Positioning Change" in its own media query if its needs to trigger at a different max-width. */
@media screen and (max-width: 767px) {

  /* Calendar Positioning Change */
  /* Positions the calendar pop-up right along edge of window so it doesn't overflow */
  #cres_calendarDiv {
      left: auto !important;
      right: 25px !important;
  }

  #cres_calc fieldset div label {
      width: 100%;
      text-align: left;
  }

  #cres_calc .cc_large {
      width: 100% !important;
  }

  #cres_calc .cc_small,
#cres_calc #cres_calc_gift_date,
#cres_calc #cres_calc_payout_date,
#cres_calc #cres_calc_def_payout_date {
      width: 80% !important;
      max-width: none;
  }

  #cres_calc .cc_med {
      width: 80% !important;
  }

  #cres_calc fieldset .cres_calc_tax_rate_radio {
      width: 100% !important;
  }

  #cres_calc select {
      width: 100%;
  }

  #cres_calc fieldset {
      padding: 15px;
  }

  #cres_content #cres_calc button {
      width: 90%;
      margin: 15px 0 0 !important;
  }

  #cres_content #cres_calc .cres_calc_radio,
  #cres_content #cres_calc fieldset .cres_calc_tax_rate_radio #cres_calc_tax_rate {
      margin-left: 10px !important;
      clear: both;
  }

  #cres_calc legend .bigMedTitle {
      padding: 50px 15px 15px 15px !important;
  }

  #cres_calc img#calc_help_btn {
      left: 10px;
      right: auto;
      top: 15px;
      max-width: 70px;
  }

  #cres_calc input, #cres_calc input:hover, #cres_calc select, #cres_calc select:hover {
    border-left: 1px solid rgb(204, 204, 204);
  }

}

@media screen and (max-width: 385px) {

  #cres_calendarDiv {
      max-width: 270px;
  }

  #cres_calendarDiv table {
      width: 95%;
  }

}

/***************************************************/
/************End Calculator Update - MA*************/
/***************************************************/

/***************************************************/
/*************Presentation Update - MA**************/
/***************************************************/

.PresentsFrame-active {
  position: fixed;
  overflow-y: scroll;
}

#blanket_overlay {
  width: 100% !important;
  height: 100% !important;
  top: 0 !important;
  left: 0 !important;
  display: none;
}

#PresentsFrame {
  width: 850px !important;
  margin-left: -425px !important;
  max-width: 850px !important;
  border: none !important;
  background-image: url('/Presentation/images/white-background-800x600.gif');
  background-repeat: no-repeat;
  background-position-x: 25px;
}

@media screen and (max-width: 849px) {

  #PresentsFrame {
      width: 100% !important;
      height: 100% !important;
      position: absolute !important;
      top: 0 !important;
      left: 0 !important;
      margin: 0px auto !important;
      max-width: none !important;
      max-height: none !important;
      overflow: auto !important;
      background-size: 100%;
      background-position-x: 0px;
  }

}

@media screen and (max-width: 700px) {

  #PresentsFrame {
      background-size: 100% calc((100vw * .75) + 40px);
  }

}

@media only screen and (max-device-width: 849px) and (orientation : landscape), (max-device-width: 849px) and (orientation : portrait) {

  #PresentsFrame {
      background-color: rgba(0,0,0,0.65);
  }

}

@media screen and (max-device-height: 600px) and (max-device-width: 849px) and (orientation : landscape) {

  #PresentsFrame {
      width: 100% !important;
      padding: 0 20%;
      background-size: 49% calc((49vw * .75) + 40px);
      background-position: center top;
  }

  .PresentsFrame-active {
      position: static;
  }

}

@media screen and (min-device-height: 375px) and (max-device-height: 420px) and (min-device-width: 800px) and (max-device-width: 825px) and (orientation : landscape) {

  #PresentsFrame {
      width: 100% !important;
      padding: 0 25%;
      background-size: 41% calc((41vw * .75) + 40px);
      background-position: center top;
  }

  .PresentsFrame-active {
      position: static;
  }

}

@media screen and (max-device-width: 700px) and (orientation : landscape) {

  #PresentsFrame {
      padding: 0 13% !important;
      background-size: 60% calc((60vw * .75) + 40px);
      background-position: center top;
  }

  .PresentsFrame-active {
      position: static;
  }

}

@media (width: 1024px) and (orientation: landscape), (width: 1366px) and (orientation: landscape) {

  #PresentsFrame {
      background-color: rgba(0,0,0,0);
  }

}

/***************************************************/
/***********End Presentation Update - MA************/
/***************************************************/

.menu7::before {
  content: "\ec6e";
  font-family: icomoon;
  font-style: normal;
}

.lockscroll {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

body > .overlay {
    background-color: rgba(0,0,0,0.65);
    z-index: 99;
    display: none;
}

#fullnav {
    position: fixed;
    height: 100%;
    top: 0px;
    overflow: hidden;
    left: -200px;
    width: 200px;
    z-index: 101;
}

.overlay {
    position: absolute;
    height: 100%;
    width: 100%;
}

.mobile_main_menu.menu li > div {
    background: #0C0C0C none repeat scroll 0% 0%;
    transition: none 0s ease 0s;
    color: #FFF;
    font-size: 1.3em;
    width: 100%;
    padding: 0.2em 0.5em 0.3em;
    text-align: right;
}

.fa.fa-times {
    color: #fff;
    cursor: pointer;
}

.mobile_main_menu li {
    width: 100%;
    border-top: 1px solid #666;
}

.menu {
    list-style: none;
    padding: 0;
    margin: 0;
}

.mobile_main_menu a, .mobile_main_menu a:visited {
    display: block;
    margin: 0px;
    background: #0C0C0C none repeat scroll 0% 0%;
    transition: none 0s ease 0s;
    -webkit-transition: none 0s ease 0s;
    -o-transition: none 0s ease 0s;
    -ms-transition: none 0s ease 0s;
    color: #FFF;
    font-size: 1em;
    font-weight: normal;
    line-height: normal;
    text-decoration: none;
    width: 100%;
    padding: 0.6em 1em 0.7em 0.8em;
}

.tablet_indent li a {
    padding: 0.1em 1em 0.7em 2em;
}

.tablet_indent {
    padding: 0;
}

.tablet_indent li {
    border-top: none;
}

#navscroll {
    overflow-x: hidden;
    overflow-y: scroll;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
}




.left::before {
	content: "\eabc";
}

#back_main a {
	background-color: #0054a6;
	text-align: center;
	display: block;
	text-decoration: none;
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	line-height: 50px;
}

#mobile_nav_toggle {
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	font-weight: 600;
	font-size: 22px;
	padding: 16px 15px;
}

/** Call to Action **/

#callToAction {
	text-align: center;
	width: 100%;
	margin: 20px 0;
	float: left;
}

#callToAction .wrap {
	border: 3px solid #a3a3a3;
	margin: 0 15px;
	padding: 0 15px;
}

#callToAction h2 {
	margin: 20px 0 10px;
	line-height: 1em;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.474em;
}

#callToAction a {
	text-decoration: none;
	display: inline-block;
	color: #fff;
	font-weight: 600;
	text-align: center;
	margin: 15px 25px;
	padding: 10px 0;
	font-size: 22px;
}



/** Footer **/

footer {
	color: #a3a3a3;
	padding: 50px 0 45px;
	margin-top: 30px;
	float: left;
	width: 100%;
}

footer .wrap > div {
	display: inline-block;
	vertical-align: top;
}

.orgInfo {
	width: 625px;
	font-size: 17px;
	line-height: 1.647em;
	font-weight: 600;
	padding-top: 18px;
}

#footerLogo {
	background: url(/org_files/16/logos/eh_youPlus-480.png) no-repeat center right;
	width: 391px;
	height: 50px;
}

.orgInfo p {
	margin-top: 10px;
}

.copyright {
	width: calc(100% - 630px);
}

.copyright a {
	text-decoration: none;
	color: #fff;
}

.advisor_link {
	font-weight: 600;
	margin-bottom: 5px;
	display: inline-block;
}

.cres_copy {
	font-size: 18px;
	margin: 12px 0;
}

.cres_copy:nth-child(3) {
	font-size: 17px;
}

.cres_copy:last-child {
	font-size: 14px;
}

.tabletShow {
	display: none;
}

/** Content **/

.how_give_header, .what_give_header, .gift_calc_header, .learn_wills_header, .donor_story_main_header, #cres_donor_story_div {
  display: none;
}

#how_give_ul li, #what_give_ul li, #donor_story_main_ul li, #gift_calc_ul li, #learn_wills_ul li {
	border: 3px solid #a3a3a3 !important;
	margin-bottom: 30px !important;
}

#cres_content a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}

#cres_content a:visited {
	color: #AAA;
}

/** Queries **/

@media screen and (max-width: 1200px){
	
	.copyright {
		margin-top: 23px;
	}	
	
	footer .wrap > div {
		display: block;
		width: 100%;
	}	
	
	.tabletShow {
		display: inline-block;
		color: #fff;
		text-decoration: none;
		margin-bottom: 22px;
	}	
	
	.tabletHide {
		display: none;
	}
	
	.main_menu {
		padding-left: 0;
	}
	
	.main_nav {
		width: 46%;
	}	
	
}

@media screen and (max-width: 1008px){
	
	#pageWrapper {
		padding: 35px 50px 0 50px;
	}	
  
  #callToAction .wrap {
    display: block;
  }
  
  #callToAction .wrap > div {
    display: block;
    width: 100%;
  }
  
	#callToAction a {
		margin-top: 5px;
		margin-bottom: 5px;
	}

  #callToAction h2 br {
    display: none;
  }

}

@media screen and (max-width: 768px){
	
	#callToAction a {
		margin-left: 0;
		margin-right: 0;
	}

	footer {
		text-align: center;
		padding: 10px 15px;
		margin-top: 0;
	}
	
	.advisor_link {
		text-decoration: none;
		color: #fff;
		font-weight: 600;
		font-size: 19px;
		max-width: 215px;
	}
	
	#footerLogo {
		width: 272px;
		background-size: cover;
	}
	
	.orgInfo p {
		font-size: 16px;
	}
	
	.orgInfo p a {
		color: inherit;
		text-decoration: none;
	}
	
	.cresfooterlink {
		font-weight: bold;
	}
	
}


/************ step 10 edits *********/

h1.cresPageHeader, h1.mgrHeaderTitle, #cres_content .bigTitle {
	line-height: 1.2em;
}

.menu7::before {
	position: relative;
    top: 1px;
}

a, #cres_content a, .copyright a, #callToAction a {
	text-decoration: underline;
}

#cres_content p {
    margin-bottom: 1em;
}

#cres_articles_div {
    margin: 15px 0px 15px 0px;
    background-image: none;
}

#cres_pp_img {
    margin: 15px 0px 15px 0px;
    background-image: none !important;
}

.gift_calc_header {
    display: none;

}

.learn_wills_header {
    margin: 10px 0 !important;
    background-image: none !important;
    display: none;
}

.what_give_header {
    margin: 10px 0 !important;
    background-image: none !important;
    display: none;
}

.how_give_header {
    margin: 10px 0 !important;
    background-image: none !important;
    display: none;
}

#cres_donor_story_div {
    margin: 10px 0 !important;
    background-image: none !important;
    display: none;
}

.donor_story_main_header {
    display: none;
}




#cres_content h3.cresDateHead,
#cres_content .cresDateHead,
#cres_content .cresPublishDate {
    font-style: italic;
    color: #000;
    font-family: inherit;
    font-weight: normal;
    font-size: 1em;
}

.cresPublishDate {
    text-align: center;
}

#cres_content ul, #cres_content ol {
      margin: 15px 0 30px 0;
}

#cres_content #cres_news_box_grid a .cres_news_box_grid-SubTitle {
      font-weight: 600;
}




#cres_share_actions_opts_print a, #cres_share_actions_opts_email a, #cres_share_actions_opts_illustration a, #cres_share_actions_opts_eLiterature a, #cres_share_actions_opts_contact_us a, #cres_share_actions_opts_video a, #cres_ds_opts_print a, #cres_ds_opts_email a, #cres_ds_opts_contact a, #cres_ds_opts_eLiterature a, #cres_ds_opts_illustration a, #cres_article_opts_print a, #cres_article_opts_email a, #cres_article_opts_subscribe a {
    padding: 10px 15px;
}

#cres_share_actions_opts_video a, #cres_share_actions_opts_video a:hover, #cres_ds_opts_eLiterature a, #cres_ds_opts_eLiterature a:hover {
    padding: 10px 15px !important;
}





.cres_news_box_grid-SubTitle, #cres_content .bigMedTitle, #cres_content .bigMedTitle_NL {
	line-height: 1.1em;
}

.cres_news_box_grid-SubTitle, #cres_content .bigMedTitle, #cres_content .bigMedTitle_NL {
	color: #c8c8c8;
}



#callToAction h2 {
	font-size: 1.2em;
	line-height: 1.3em;
	color: #c8c8c8;
	margin-bottom:  0;
}

a, #cres_content a, .copyright a, #callToAction a {
	line-height: 1.4em;
}

.advisor_link {
	text-decoration: underline !important;
}

#footerLogo{
	margin: auto;
}

.cres_news_box_grid-SubTitle, #cres_content .bigMedTitle, #cres_content .bigMedTitle_NL {
	line-height: 1.2em;
}

.cres_what_how_give_open .bigMedTitle {
    color: #fff !important;
}

#mobile_nav_toggle {
	font-size: 26px;
}

.menu7::before {
	top: 2px;
}

.mobile_main_menu .indent a {
	padding-left: 1.4em !important;
}

.mobile_main_menu .indent_2 a {
	padding-left: 2em !important;
}

.mobile_main_menu .indent_3 a {
	padding-left: 2.6em !important;
}

.mobile_main_menu .uppercase a {
	text-transform: uppercase;
}








/****** Webfixes ******/

.cres_what_how_give_open {
	display: none;
}#cres_contact {
  margin:auto;
  width: 400px;
}

#cres_contact div {
  clear: both;
  margin:5px;
  width: 400px;
}

#cres_contact fieldset {
  margin:0px;
  padding:0px;
  border:none;
  width: 400px;
}

#cres_contact label {
  margin:0px;
  padding:0px;
  width: 120px;
  text-align:left;
  float:left;
}

.cres_contact_close_btn {
  margin:auto;
  width:110px;
  height: 30px;
  background-image:url(../images/mgr_close_btn.png);
}

#cres_news_article{
  width:100%;
  float: left;
}

#cres_news_article .cres_body_article{
  padding: 10px 0px;
}

#cres_news_box_about_us_org {
  float: left;
  margin: 0;
  width: 47%;
  height: 175px;
  border-width: 1px 0px 0px 0px;
  padding: 10px 5px 5px 0px;
  margin-top: 10px;
  border-style: solid;
  border-color: #ccc;
}
 
#cres_news_box_about_us_gp {
  float: left;
  margin: 0;
  width: 47%;
  height: 175px;
  border-width: 1px 0px 0px 1px;
  padding: 10px 5px 10px 10px;
  margin-top: 10px; 
  border-style: solid;
  border-color: #ccc;
}

#cres_content img {
	display: none;
} #blanket_overlay {
  background-color: #000000;
  filter: alpha(opacity=65);
  opacity: 0.65;
  position: absolute;
  z-index: 99;
  top: 0px;
  left: 0px;
  width: 100%;
  display: none;
}

  
